<template>
  <div class="logo">
    <g-link
      class="pagoda-link"
      :to="$tp('/home')"
    >
      <img
        class="logo-pagoda"
        :src="pagoda"
        alt="Pagoda logo, clickable to reach homepage"
      >
    </g-link>
    <g-link
      class="name-link"
      :to="$tp('/home')"
    >
      <img
        class="logo-name"
        :src="logoName"
        alt="Cécile Fécherolle"
      >
    </g-link>
  </div>
</template>

<script src="../scripts/components/logo.js"/>
<style lang="scss" src="../styles/components/logo.scss"/>
